/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* General
*/

.dropdown-menu .divider {
    height: 2px;
    margin: 0;
}
a { font-weight:500; }
ul+h1, ul+h2, ul+h3, ul+h4, ul+h5, ul+h6 {
    margin-top: 1.5em;
}
.wp-caption.alignright {
	margin-left: 20px;
	margin-right: 0;
}

/* Header */

.navbar .nav>li>.dropdown-menu.pull-right .dropdown-menu {
	top: 0;
}

.kleo-main-header .navbar-nav > li > a {
    text-transform: uppercase;
    font-weight: bold;
}
/* Logo adjust */
#logo_img {
	height: 70px;
}
.home .kleo-main-header .nav > li.active > a {
	box-shadow: none;
}
.dropdown-menu .btn-highlight {
    background: transparent !important;
    border: none !important;
    text-align: left !important; 
 }
 .dropdown-menu .btn-highlight span.caret {
 	margin-left: auto;
 	display: block;
 }

/*Elementor*/
.elementor-section-height-full.elementor-top-section a {
	color: #fafafa;
	text-decoration: underline;
}
.no-js .elementor-section-content-middle {
	visibility: hidden;
}
.elementor-section-content-middle {
	visibility: visible !important;
}